Subject: AMBER Help

From: "Mark A. Zottola" <[email-masked]>
Date: Fri, 31 Jul 1998 11:31:08 -0500

I am attempting to study the dynamics of a novel hydrogen bonded system
using AMBER.
However, I am unable to ascertain from the documentation how I can have
the program
cumulatively store  the coordinates. I would like the updated
coordinates appended to a restart file
instead of overwriting the restart file.

Any suggestions on how to accomplis this would be very welcome!

Thanks!

--
*********
Mark A. Zottola                       Alabama Research and Education Network
119 Rust Research Center              Nichols Research Corporation
University of Alabama-Birmingham      VOICE:  (205) 934-3893
Birmingham, AL  35294                 EMAIL:  [email-masked]